.lzico:before {
    font-size: 2.5rem;
}
.lzico.lzico-bank:before {
    content:"\F891"
}
.lzico.lzico-lock:before {
    content:"\F893"
}
.lzico.lzico-right:before {
    content:"\F135"
}
.lzico.lzico-list:before {
    content:"\F479"
}
.lzico.lzico-ad:before {
    content:"\F3E8"
}
.lzico.lzico-phone:before {
    content:"\F5BC"
}
.lzico.lzico-mail:before {
    content:"\F737"
}
.lzico.lzico-whatsapp:before {
    content:"\F618"
}
.lzico.lzico-prev:before {
    content:"\F284"
}
.lzico.lzico-next:before {
    content:"\F285"
}
.lzico.lzico-shield-check:before {
    content:"\F531"
}
.lzico.lzico-trophy:before {
    content:"\F5E6"
}
.lzico.lzico-lang:before {
    content:"\F3EE";font-size: 1.2rem;
}